This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 613625

Summary: CVE-2010-2237 CVE-2010-2238 CVE-2010-2239 CVE-2010-2242 libvirt various flaws [fedora-all]
Product: [Fedora] Fedora Reporter: Petr Matousek <pmatouse>
Component: libvirtAssignee: Daniel Veillard <veillard>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 13CC: berrange, clalance, crobinso, itamar, jforbes, veillard, virt-maint
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-06 07:26:25 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 602455, 607810, 607811, 607812    

Description Petr Matousek 2010-07-12 09:02:34 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

Forr more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=607810

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Petr Matousek 2010-07-12 09:02:59 EDT
    Adding parent bug CVE-2010-2238
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=607810,607811
Comment 2 Petr Matousek 2010-07-12 09:03:25 EDT
    Adding parent bug CVE-2010-2239
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=607810,607811,607812
Comment 3 Petr Matousek 2010-07-12 09:03:50 EDT
    Adding parent bug CVE-2010-2242
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=607810,607811,607812,602455
Comment 4 Daniel Berrange 2010-08-06 07:26:25 EDT
Dunno why this bug didn't get closed by bohdi, but this is now in updates

https://admin.fedoraproject.org/updates/libvirt-0.8.2-1.fc13